/**************** menu coding *****************/


#menu {
    
    height: 90px;
    left: 257px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 620px;
    
}

#menu ul {

    list-style: none;
    float: left;
    margin-right: 11px;
    padding:0px;
    color:#000000;
    font-size: 14px;
    margin-top: 0px;
    
    margin-bottom:0px;

}

#menu li {


    padding:0px;
}


#menu a {
    
    color:#172983;
    
    
}

#menu .firstMenuItem {

}

#menu a:hover {

   
}

#menu a.selected {
    border-bottom: 2px solid #E41A33;
     
    
}

#menu a.firstMenuItem:hover {


}


#menu ul ul {
    float: none;
}

#menu ul ul a.selected {
    color: #f49a12;
    border-top: 0px;
    
}

#menu ul ul li {
    
}

#menu ul ul li a {
   font-size: 12px;
}
#menu ul ul li a:hover {

}



#menu ul ul  ul {

}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{ }

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

.menu_flags {
    float:right;
    background-color: transparent;
    margin-left:3px;
    margin-bottom:2px;
    height:12px;

}
.menu_icons {
    float:right;
    background-color: transparent;
    margin-left:3px;
    margin-bottom:8px;
    height:12px;
    color:black;
    font-size:9px;
}

#childmenu {
    
    position:relative;
    margin: 0px;
    padding: 0px;
    width: 180px;
    padding-top:37px;
}


#childmenu ul{
    list-style: none;
    margin: 0px;
    padding:0px;

}
#childmenu li{
    list-style: none;
    width: 180px;
    margin:0px;
    padding:0px;
    border-bottom: 1px solid #000000;
}


#childmenu li.first{


}

#content #childmenu li.first{
    border-top:0px solid #ffffff;

}


#childmenu a {
    font-size:13px;
    color:#000000;
    display: block;
    width: 170px;
    line-height:30px;
    margin-left:0px;
    padding-left: 10px;
}


#childmenu a:hover {
    color: #f49a12;
}

#childmenu a.selected {
    color: #f49a12;
    background-color: #ffffff;
}
#childmenu a.selected:hover {

    color: #f49a12;
}

#content #childmenu {
    width: 100%;
    height: 29px;
    border-bottom: 1px solid #000000;
}

#content #childmenu li {
    float: left;
    border-bottom: 0px;
    margin-left: 10px;
}
#content #childmenu li a {
    height: 29px;
    text-transform: uppercase;
}
#content #childmenu li a.selected {
    border: 1px solid #000000;
    border-bottom: 0px;
}